## python-poppler-qt5 0.24.2

=== debian/changelog ===
python-poppler-qt5 (0.24.2-3build3) bionic; urgency=medium

  * Rebuild against new sip-api-12.2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:24:31 +0100

python-poppler-qt5 (0.24.2-3build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:40:24 +0000

python-poppler-qt5 (0.24.2-3build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:22:13 -0700

python-poppler-qt5 (0.24.2-3) unstable; urgency=high

  * Fix a typo of "highlight" in poppler-annotation.sip
  * Rebuild to fix a hidden (?) ABI incompatibility, probably with
    the recent upgrade to qtbase-abi-5-7-1.

 -- Anthony Fok <foka@debian.org>  Thu, 15 Dec 2016 16:13:18 -0700

python-poppler-qt5 (0.24.2-2) unstable; urgency=high

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Anthony Fok ]
  * Cherry upstream fixes since the 0.24.2 release
  * Refresh debian/control
    - Bump Standards-Version to 3.9.8
    - Tweak Vcs-Browser according to https://wiki.debian.org/Python/GitPackaging
  * This new build incidentally solves an ABI incompatibility with the
    recently updated SIP library: was sip-py3api-11.2, now sip-py3api-11.3.
    (Closes: #839875, #839870)

 -- Anthony Fok <foka@debian.org>  Wed, 05 Oct 2016 22:25:56 -0600

python-poppler-qt5 (0.24.2-1) unstable; urgency=low

  * Initial upload, borrowing from python-poppler-qt4 packaging.
    (Closes: #798087)

 -- Anthony Fok <foka@debian.org>  Sat, 05 Sep 2015 14:55:29 -0600
