=== debian/control ===
Source: python-poppler-qt5
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all-dev, debhelper (>= 9),
 qtbase5-dev, libpoppler-qt5-dev, pyqt5-dev, python3-sip-dev, python3-pyqt5,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/wbsoft/python-poppler-qt5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-poppler-qt5.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-poppler-qt5.git

Package: python3-poppler-qt5
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${sip3:Depends},
 ${shlibs:Depends}, python3-pyqt5
Description: Python binding to Poppler-Qt5 C++ library (Python 3)
 Python binding to libpoppler-qt5 that aims for completeness and for being
 actively maintained.  The bindings closely follow the C++ library API
 documented at http://people.freedesktop.org/~aacid/docs/qt5/ .
 .
 This package contains the Python 3 binding.
