## python-poppler-qt5 0.75.0

=== debian/changelog ===
python-poppler-qt5 (0.75.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * Build with sip5 instead of sip4 (closes: #964131, #971217).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 01 Oct 2020 15:49:01 +0300

python-poppler-qt5 (0.75.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Anthony Fok ]
  * New upstream version 0.75.0
  * Run "wrap-and-sort -a"
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Use "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Add "Testsuite: autopkgtest-pkg-python" with import name popplerqt5

 -- Anthony Fok <foka@debian.org>  Thu, 05 Mar 2020 23:12:02 -0700
