=== debian/control ===
Source: python-poppler-qt5
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libpoppler-qt5-dev,
               pkg-config,
               pyqt5-dev (>= 5.15.1),
               python3-all-dev,
               python3-pyqt5 (>= 5.15.1),
               python3-pyqtbuild,
               python3-setuptools,
               qtbase5-dev,
               sip5-tools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-poppler-qt5
Vcs-Git: https://salsa.debian.org/python-team/packages/python-poppler-qt5.git
Homepage: https://github.com/wbsoft/python-poppler-qt5
Rules-Requires-Root: no

Package: python3-poppler-qt5
Architecture: any
Depends: python3-pyqt5 (>= 5.15.1),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python binding to Poppler-Qt5 C++ library (Python 3)
 Python binding to libpoppler-qt5 that aims for completeness and for being
 actively maintained.  The bindings closely follow the C++ library API
 documented at http://people.freedesktop.org/~aacid/docs/qt5/ .
 .
 This package contains the Python 3 binding.
