=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export PYBUILD_NAME = poppler-qt5
export PYBUILD_SYSTEM = custom
export PYBUILD_CONFIGURE_ARGS = {interpreter} /usr/bin/sip-build --verbose --no-make \
	--build-dir {build_dir} \
	--qmake-setting 'QMAKE_CXXFLAGS += "$(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"' \
	--qmake-setting 'QMAKE_LFLAGS += "$(shell dpkg-buildflags --get LDFLAGS)"'
export PYBUILD_BUILD_ARGS = $(MAKE) -C {build_dir}
export PYBUILD_INSTALL_ARGS = $(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}

%:
	dh $@ --with python3 --buildsystem=pybuild
