## python-poppler-qt5 21.3.0

=== debian/changelog ===
python-poppler-qt5 (21.3.0-3build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:14:49 +0000

python-poppler-qt5 (21.3.0-3build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:18:42 +0000

python-poppler-qt5 (21.3.0-3build4) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 10:53:21 +0100

python-poppler-qt5 (21.3.0-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:29 +1100

python-poppler-qt5 (21.3.0-3build2) noble; urgency=high

  * No change rebuild against libpoppler-qt5-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:51:03 +0100

python-poppler-qt5 (21.3.0-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:35:40 +0000

python-poppler-qt5 (21.3.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no change)
  * Rebuild for 64-bit time_t transition:
    libpoppler-qt5-1 has been replaced with libpoppler-qt5-1t64
  * Replace Build-Depends: pkg-config with pkgconf

 -- Anthony Fok <foka@debian.org>  Mon, 04 Mar 2024 09:34:52 -0700

python-poppler-qt5 (21.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 16:40:45 +0000

python-poppler-qt5 (21.3.0-1) unstable; urgency=medium

  * New upstream version 21.3.0
  * debian/gbp.conf: Set debian-branch to debian/master for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-python3 instead of dh-python and --with python3
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.1 (no change)
  * Remove sip_{api,buildsystem}.patch which have been merged upstream
  * /usr/lib/python3.10/site-packages/python_poppler_qt5-0.75.0.dist-info/RECORD
    or anything similar is no longer found after a Debian package rebuild.
    Was it a temporary glitch in the binNMU of 0.75.0-3+b1 on 2021-11-20?
    Thanks to Julian Gilbey for the heads-up!  (Closes: #1012188)

 -- Anthony Fok <foka@debian.org>  Tue, 07 Jun 2022 08:45:10 -0600

python-poppler-qt5 (0.75.0-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on sip-tools instead of sip5-tools, to support SIP v6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Aug 2021 14:55:25 +0300
