=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: python-poppler-qt5
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Section: python
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: python
-Testsuite: autopkgtest-pkg-python
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                libpoppler-qt5-dev,
-               pkg-config,
+               pkgconf,
                pyqt5-dev (>= 5.15.1),
                python3-all-dev,
                python3-pyqt5 (>= 5.15.1),
                python3-pyqtbuild,
                python3-setuptools,
                qtbase5-dev,
-               sip5-tools
-Standards-Version: 4.5.0
+               sip-tools
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-poppler-qt5
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-poppler-qt5.git
-Homepage: https://github.com/wbsoft/python-poppler-qt5
-Rules-Requires-Root: no
+Homepage: https://github.com/frescobaldi/python-poppler-qt5
 
 Package: python3-poppler-qt5
 Architecture: any
