=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 export PYBUILD_INSTALL_ARGS = $(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
